import { Typography } from "@mui/material"

export function getStatusTag({ color = "#000", textColor = "#FFF", text = "" }) {
    return (
        <div style={{ borderRadius: "25px", "background": color, "color": textColor, "padding": "5px 10px 5px 10px", margin: "6px 0px 6px 0px" }}>
            <Typography variant="h6">
                {text}
            </Typography>
        </div>
    )
}